@mixin app-clinical-assessment-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  // .disabled {
  //   cursor: not-allowed;
  // }
  clinical-assessment {
    margin-top: 25px !important;
    display: flex;
    flex-direction: column;
    padding: 5px;
    background-color: mat-color($primary, 50);

    .clinica-assessment-main-card {
      display: flex;
      flex-direction: column;
      padding: 0px;
      background-color: mat-color($primary, 50);

      .mat-card-header {
        width: 100%;
        margin-bottom: 25px;
        .header-banner {
          display: flex;
          background-color: white;
          border: 2px solid mat-color($primary, 100);
          border-radius: 5px;
          padding: 10px 10px;
          margin-top: 10px;
          margin-bottom: 20px;
          font-size: 0.9em;

          span {
            display: flex;
            flex: auto;
            margin-right: 15px;
            align-items: flex-end;
          }

          .mat-progress-bar {
            padding: 5px;
            margin: 0 10px;
          }
        }
      }

      .mat-card-content {
        .example-small-box {
          display: flex;
          align-items: center;
          justify-content: center;
          background: white;

          .table-filters-header {
            width: 100%;
            background-color: white;
            border: 1px solid #eaf0fb;

            .table-top-icons {
              mat-icon {
                padding: 5px;
              }

              mat-icon:hover {
                cursor: pointer;
                color: mat-color($warn);
              }
            }
          }
          .example-container {
            width: 100%;
            margin-right: 10px;
            margin-left: 10px;
            form {
              padding-left: 10px;
              padding-right: 10px;
            }
          }
        }
      }
    }
  }

  .aot-act {
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;

    .example-container {
      width: 100%;
      margin-right: 10px;
      margin-left: 10px;
      // form {
      //   padding-left: 10px;
      //   padding-right: 10px;
      // }
      .aot-content {
        display: flex;
        line-height: 45px;

        .rows {
          display: flex;
          flex-flow: row wrap;
        }
      }
    }
  }
}
